body{background:url(../images/bg1.png) center bottom repeat-x #F7F5E7;}
.footer{padding: 40px 0;}
.news_list_tit{ margin-top: 50px;margin-bottom: 35px;height: 78px;padding-left: 5px;position: relative;border-bottom: 1px solid #d6d6d6;}
.news_list_tit .bread-crumbs{display:inline-block;position:relative;padding-left:18px;line-height:30px;margin-bottom:12px;vertical-align:bottom;color:#999;}
.news_list_tit .bread-crumbs:after{content:'';width:8px;height:8px;background:red;position:absolute;left:0;top:50%;margin-top:-4px;}
.news_list_tit .bread-crumbs a{display:inline;color:#999;}
.news_list_tit .bread-crumbs a:hover{color:red;}
.position_r {position: relative;}
.other_banner {height: 300px;}
.other_banner_slide_pic {height:100%;}
.other_banner img {width: 100%;height: auto;}
.other_banner_text {position: absolute;top: 100px;z-index: 999;}
.other_banner_text_zh {font-size: 48px;font-weight: 800;color: #FFFFFF;font-family:siyuan;}
.product-det-title{font-size:24px;font-weight:bold;color: #0E318D;position: relative;font-family: siyuan;}
.product-det-title::after {content: '';position: absolute;left: 24px;width: 45px;height: 1px;border: 1px solid #E2332E;top: 45px;transform: translateX(-50%);background: #E2332E;}

.product_item1{display:flex;padding:10px 0 0px 0;}
.item1_pic_bj {width:32vw;height:22vw;flex:0 0 auto;background:#fff;border:1px solid #e0e0e0;}
.item1_pic {width: 100%;height: 100%;position: relative;}
.item1_pic img{position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);max-width: 100%;max-height: 100%;width:auto;}
.item1_text {padding: 0px 0 0 4vw;}
.item1_title {font-size: 24px;font-weight: bold;color: #C59148;line-height: 40px;letter-spacing: 1px;font-family: siyuan;}
.item1_desc {margin-top: 50px;font-size: 16px;color: #666;line-height: 2;}
.item1_desc p{text-indent: 2em;}
.product_item2 {padding: 50px 0 80px;}
.swiper_box{margin-top: 70px;height: 500px;}
.swiper-container{height: 100%;}
.pro-det-pic {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;background: #fff;border: 1px solid #e0e0e0;box-sizing: border-box;}
.pro-det-pic img {max-width: 100%;max-height: 100%;width: auto;}
.swiper_footer {padding-top: 40px;}
.swiper-pagination-fraction {bottom: -30px;text-align: unset;color: #0E318D;}
.swiper-pagination-current {color: #E2332E;}
.swiper-button-prev,.swiper-button-next{top:unset;background:unset;font-size:20px;color:#666;height:20px;width:20px;text-align:center;line-height: 15px;border-radius:15px;border:1px solid #666;bottom:-30px;}
.swiper-button-prev {left:80px;}
.swiper-button-next {left:140px;}
.swiper_footer_span {position:absolute;bottom:-30px;right:0;color:#666;}
.product_parameters_ul {margin-top:30px;}
.product_parameters_li {padding:22px 32px;background:rgba(14, 49, 141, 0.04);border-radius:5px;margin-bottom:16px;}
.product_parameters_span_title {display: inline-block;width: 84px;font-size: 16px;font-weight:600;color:#C59148;margin-right:15px;text-align: justify;text-justify: distribute-all-lines;text-align-last: justify;}
.product_parameters_span_desc {font-size: 16px;color: #000;}

@media screen and (max-width: 1024px) {
	.other_banner {height: 160px;}
	.other_banner_text {left: 40px;top: 35px;}
	.other_banner_text_zh {font-size: 20px;}
	.inner {padding: 0px 16px;}
	.news_list_tit{display: none;}
	.product-det-title {margin-top: 40px;font-size: 20px;font-family: siyuan;}
	.product_item1 {padding: 20px 0px 0px 0px;display: block;}
	.item1_pic_bj {width: 100%;height: 80vw;background: #fff;border: 1px solid #E0E0E0;}
    .item1_text {padding: 40px 0px 0px 0px;}
    .item1_title {font-size: 20px;font-family: siyuan;}
	.swiper_box{margin-top: 50px;height: 90vw;}
}